<!DOCTYPE HTML>
<html>
<head>
	<title>Act_16</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<script type="text/javascript" src="js/codigo.js"></script>
</head>
<body onload="reloj()">
	<form name="reloj_javascript">
		<input type="text" name="reloj">
	</form>
</body>
</html>